#Thu Jan 26 23:51:28 CET 2006
javax.xml.bind.context.factory=com.sun.xml.bind.ContextFactory_1_0_1
com.sun.xml.bind.jaxbContextImpl=com.uvigo.tMaestro.SCOCreator.tool.packer.impl.runtime.DefaultJAXBContextImpl
